#print-button {
  transition: background-color 0.5s ease;background-color: #fff;
}
#print-button:hover {
  background-color: #ddd;border-radius:5px;
}

.button-hover:hover {
    opacity: 0.5;
}
#cff .cff-item {
float:none !important;
        max-width: 100%;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        border-bottom:none !important;
        padding:0px !important;
    }
a.cff-photo.nofancybox {
    width: 100% !important;
}

h5.cff-event-title {font-size:80px;}
.event-desc {margin-left:40px; min-height:550px !important; overflow:hidden;}

#cff h3 {color: #DADCDE;
    text-transform: uppercase;}
.cff-event-meta {
    display: none;
}
.cff-more {color:#bfd2a5;font-size:18pt;line-height:1;}

p.cff-location {
    display: none;
}
span.cff-end-date {
    display: none;
}
.cff-meta-wrap {
    float: left !important;
}
#cff .cff-event .cff-photo {margin-top:0px !important;padding:0px !important;margin-bottom:0px !important;}

h4.cff-event-title {
    text-transform: uppercase !important;
}

#cff .cff-date .cff-start-date { padding-top:0px; padding-bottom:0px;margin-bottom: -18px;margin-top:0px;margin-right:10px;text-align:right;}

p.cff-date {color:#fff !important;}

.cff-viewpost {
    padding: 0px !important;
}
.cff-viewpost a :hover {
    background-color: #4b0c62 !important;
   text-decoration: none;
}


#cff h3 {display:none;}

.cff-location {display:none;}
.cff-meta-wrap {display:none;}
.cff-event-title {text-transform:uppercase !important;}
.cff-end-date {display:none;}
.printbutton {text-align:center;padding:15px;}
.printbutton :hover {transition: background-color 0.2s ease;background-color:#0d8fdb;}


h4.cff-event-title {
    text-transform: uppercase !important;
}
.col1 {border: solid 1px #444; padding:20px;}

@media print {#page-container
#cff .cff-item {
float:none !important;
        max-width: 100%;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        border-bottom:none !important;
        padding:0px !important;
    }
    #featured {height:1550px !important;}
#cff h3 {color: #DADCDE;
    text-transform: uppercase;}
.cff-event-meta {
    display: none;
}
 .cff-more {color:#bfd2a5;font-size:18pt !important;line-height:1;}

p.cff-location {
    display: none;
}
span.cff-end-date {
    display: none;
}
.cff-meta-wrap {
    float: left !important;
}
#cff .cff-event .cff-photo {margin-top:0px !important;padding:0px !important;margin-bottom:0px !important;}
p.cff-date {color:#fff !important;}
.cff-viewpost {
    padding: 0px !important;
}
.cff-viewpost a :hover {
    background-color: #4b0c62 !important;
   text-decoration: none;
}
#cff h3 {display:none;}
.cff-location {display:none;}
.cff-meta-wrap {display:none;}
.cff-event-title {text-transform:uppercase !important;}
.cff-end-date {display:none;}
.printbutton {text-align:center;padding:15px;}
.printbutton :hover {transition: background-color 0.2s ease;background-color:#0d8fdb;}
 #page-container 
{margin-top:-75px !important; padding:0px !important; margin-bottom:-50px !important;}#main-header{display:none!important;}#top-header {display:none!important;}
body { background:#fff; color:black; margin:0; }
	#fbimage {
    width: 100%;
}
		
	.event-desc {margin-left:40px; min-height:550px !important; overflow:hidden;}
	#print {display:none;}
	h2 #title {line-height:1 !important;}
	.postertop-image {padding-right:0px;}
	.posterfooter-image {margin-top:-140px !important;}
	
 h5.cff-event-title {font-size:75pt !important;line-height:75pt !important; padding-right:25px;}
#main-footer{display:none;}
#method {display:none!important;}
#main-footer {margin-top:-20px !important;} 
 #cff .cff-event .cff-photo {margin-top:0px !important;}
}
@page {margin-left:1cm; margin-right: 1cm; margin-top:1cm !important; margin-bottom:2mm; size:a3; background-color:#fff !important;}
@media print and (color) {
   * {
      -webkit-print-color-adjust: exact;
   }
}